filename = 'CrashAssistant-fabric-1.21.5-1.21.11-1.10.30.jar'
name = 'Crash Assistant'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.11', '1.21.5', '1.21.6', '1.21.7', '1.21.8', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'CrashAssistant-fabric-1.21.5-1.21.11-1.10.30.jar'

[download]
hash = '6a8ccfa38e3593d840922f1f920dde46261d2445'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7612950
project-id = 1154099